<?php
$CI = & get_instance();
$_c = strtolower($CI->router->fetch_class());
$_a = strtolower($CI->router->fetch_method());
?>
	
<section id="banner" class="banner">
	<div class="banner-overlay">
		<div class="row intro">
			<div class="col-sm-4 col-sm-push-8 intro-left">
				<img src="<?php echo base_url(); ?>dist/img/images/mp_black.png" />
				<div class="intro-slider" id="intro_slider">
					<div class="intro-slider-icon" id="intro_slider_icon"><i class="fa fa-cloud"></i></div>
					<div class="intro-slider-text" id="intro_slider_text">Cloudbased</div>
				</div>
			</div>
			
			<div class="col-sm-8 col-sm-pull-4 intro-right jumbotron">
				<h1 class="p-1-t oswald">Secure, Cloud Based Voting Platform</h1>
				<h4 class="p-1-t droid-serif">Create your own e-voting event. Allow your voters to vote from anywhere, anytime.</h4>
				<div class="m-1-t p-1-t">
					<a href="<?php echo base_url(); ?>registration" class="btn btn-primary">Create your E-Voting</a>
				</div>
			</div>
		</div>
	</div>
</section>
	
<section class="quote hidden">
	<div class="container">
		<div class="row">
			<div class="carousel slide">
				<div class="carousel-inner">
						<div class="item carousel-item active">
							<div class="slide p-xs-2 quote-block">
								<p class="quote-text">
									"Lorem ipsum dolor sit amet, consectetur adipiscing elit.
									 Aenean auctor magna a ornare ultricies.
									 Donec nisi ipsum, auctor sit amet nibh ac, consectetur tempor urna."
								</p>
								<p class="quote-after">
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<span>Ali, Gombak</span>
								</p>
							</div>
						</div>

						<div class="item carousel-item">
							<div class="slide p-xs-2 quote-block">
								<p class="quote-text">
									"Integer est lacus, suscipit ac tellus sed, accumsan luctus nisi.
									 Ut malesuada volutpat enim, ut commodo sapien rhoncus eget.
									 Sed fringilla justo non ultrices tempus."
								</p>
								<p class="quote-after">
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<span>Muthusamy, Puchong</span>
								</p>
							</div>
						</div>
					</div>
			</div>
		</div>
	</div>
</section>

<script>
var _st = 3000;
var _si = 0;
$(function() {
	initIntroSlider();
	
	setInterval(initIntroSlider, _st);
	
	$('.carousel').carousel();
});

function initIntroSlider() {
	$('#intro_slider').animate({ opacity : 0 }, 250, null, function() {
		if(_si == 0) {
			$('#intro_slider_icon').html('<i class="fa fa-cloud"></i>');
			$('#intro_slider_text').html('Cloud Based');
		}
		
		if(_si == 1) {
			$('#intro_slider_icon').html('<i class="fa fa-shield"></i>');
			$('#intro_slider_text').html('Secured');
		}
		
		if(_si == 2) {
			$('#intro_slider_icon').html('<i class="fa fa-link"></i>');
			$('#intro_slider_text').html('Data Integrity');
		}
		
		if(_si == 3) {
			$('#intro_slider_icon').html('<i class="fa fa-pie-chart"></i>');
			$('#intro_slider_text').html('Comprehensive Reporting');
		}
		
		_si++;
		
		if(_si >= 4) _si = 0;
		
		$(this).animate({ opacity : 1 }, 250);
	});
	
	
}
</script>









